<?xml version="1.0" encoding="UTF-8"?>
<session>
  <nom>titi</nom>
  <vues>
    <vue>
      <fichier>chenaillet_geologie.gif</fichier>
      <date>
        <jour>28</jour>
        <mois>07</mois>
        <annee>2005</annee>
        <heures>09</heures>
        <minutes>14</minutes>
        <secondes>00</secondes>
      </date>
    </vue>
    <vue>
      <fichier>chenaillet_topographie.gif</fichier>
      <date>
        <jour>28</jour>
        <mois>07</mois>
        <annee>2005</annee>
        <heures>09</heures>
        <minutes>14</minutes>
        <secondes>18</secondes>
      </date>
    </vue>
  </vues>
  <date>
    <jour>28</jour>
    <mois>07</mois>
    <annee>2005</annee>
    <heures>09</heures>
    <minutes>14</minutes>
    <secondes>00</secondes>
  </date>
  <carnet>titi_28-07-2005_09h14m00_chenaillet_geologie.rtf</carnet>
  <historique>
    <documentation>
      <donnee>
        <fichier>brianconnais_geologie_legende.gif</fichier>
        <date>
          <jour>28</jour>
          <mois>07</mois>
          <annee>2005</annee>
          <heures>09</heures>
          <minutes>14</minutes>
          <secondes>06</secondes>
        </date>
        <annotation>fsfdsfsgsdgfds</annotation>
      </donnee>
    </documentation>
    <arret>
      <id>2</id>
      <donnee>
        <fichier>filons_de_basalte.jpg</fichier>
        <date>
          <jour>28</jour>
          <mois>07</mois>
          <annee>2005</annee>
          <heures>09</heures>
          <minutes>22</minutes>
          <secondes>00</secondes>
        </date>
      </donnee>
    </arret>
    <arret>
      <id>3</id>
      <donnee>
        <fichier>chenaillet_panorama_est.JPG</fichier>
        <date>
          <jour>28</jour>
          <mois>07</mois>
          <annee>2005</annee>
          <heures>09</heures>
          <minutes>22</minutes>
          <secondes>25</secondes>
        </date>
      </donnee>
    </arret>
    <arret>
      <id>4</id>
      <donnee>
        <fichier>pillows_lavas4.jpg</fichier>
        <date>
          <jour>28</jour>
          <mois>07</mois>
          <annee>2005</annee>
          <heures>09</heures>
          <minutes>22</minutes>
          <secondes>38</secondes>
        </date>
      </donnee>
      <donnee>
        <fichier>pillows_lavas1.jpg</fichier>
        <date>
          <jour>28</jour>
          <mois>07</mois>
          <annee>2005</annee>
          <heures>09</heures>
          <minutes>23</minutes>
          <secondes>08</secondes>
        </date>
      </donnee>
    </arret>
    <arret>
      <id>1</id>
      <donnee>
        <fichier>massif_du_Chenaillet1.jpg</fichier>
        <date>
          <jour>28</jour>
          <mois>07</mois>
          <annee>2005</annee>
          <heures>09</heures>
          <minutes>23</minutes>
          <secondes>25</secondes>
        </date>
      </donnee>
    </arret>
  </historique>
</session>

